webform_country_lock.admin_form:
  path: '/admin/config/webform_country_lock/config'
  defaults:
    _form: '\Drupal\webform_country_lock\Form\AdminForm'
    _title: 'Configure Webform Country Lock'
  requirements:
    _permission: 'administer content'
  options:
    _admin_route: TRUE